;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"sin"
"csolve_rmat"
"algebraicCoefficients?"
"rowEchLocal"
"numberOfComponents"
"abs"
"zero"
"LLFPI_to_LPA"
"repeating"
"monomial"
"denom"
"setPosition"
"reseed"
"dmpToP"
"min"
"Ci"
"scalarTypeOf"
"exponents"
"primitiveRowEchelon"
"leftPower"
"headRemainder"
"spanningTreeArrow"
"outDegree"
"xftestRealEquals"
"plus!"
"setAdaptive"
"distributionByEvenMoments"
"halfExtendedResultant2"
"weierstrassZeta0"
"checkType"
"droot"
"setUnion"
"Pnan?"
"getNames"
"guessAlg"
"cycleOpen"
"expandLog"
"insert!"
"rightMinimization"
"complexNumeric"
"realElementary"
"solve1"
"addSceneDef"
"freeCumulant2moment"
"hyperelliptic"
"DiffC"
"externalList"
"remove_denoms"
"derivationCoordinates"
"separateFactors"
"viewport2D"
"factorSquareFree"
"modularGcdPrimitive"
"ordinalMul"
"const?"
"OMputApp"
"coerceS"
"orientedFacetIfCan"
"leftRegularRepresentation"
"namedBranch"
"createSceneRoot"
"computeCycleEntry"
"unrankImproperPartitions1"
"validate"
"optional?"
"coerce"
"compactFraction"
"airyBi"
"fibonacci"
"weierstrassInvariants"
"leadingTerm"
"leftMult"
"assoc"
"createSceneText"
"fort_format_types"
"mapExpon"
"xftestNotEquals"
"low"
"lazyIrreducibleFactors"
"hankelH1"
"removeChild!"
"froot"
"coth2tanh"
"integral?"
"messagePrint"
"bsolve"
"OMgetBVar"
"addSceneNamedPoints"
"scaleRoots"
"nthExpon"
"rightLcm"
"F2FG"
"truncate"
"multiIndex"
"semiIndiceSubResultantEuclidean"
"printingInfo?"
"extendedSubResultantGcd"
"mantissa"
"elements"
"squareFree"
"duplicates"
"testRealEqualsAux"
"writeX3d"
"power_matrix"
"unrankImproperPartitions0"
"addSceneGrid"
"exQuo"
"bringDown"
"removeRoughlyRedundantFactorsInContents"
"interReduce"
"arrowsToNode"
"goodPoint"
"testlp"
"getDatabase"
"cos"
"open?"
"semiLastSubResultantEuclidean"
"reducedSystem"
"gcdcofactprim"
"mul_by_binomial"
"myDegree"
"ravel"
"universe"
"createGenericMatrix"
"se2rfi"
"testComplexEqualsAux"
"guessAlgDep"
"qswapColumns!"
"cothIfCan"
"xRange"
"library"
"numericIfCan"
"diagonal?"
"sec"
"clearFortranOutputStack"
"addSceneArrows"
"supRittWu?"
"UP2UTS"
"puiseux"
"setClipValue"
"concat"
"weierstrassPPrime"
"medialSet"
"rhs"
"euclideanSize"
"cosh"
"objectOf"
"deleteProperty!"
"closed?"
"plus"
"reshape"
"divideIfCan"
"expb"
"sncndn"
"var"
"roughUnitIdeal?"
"blockStructure"
"multiplyALS"
"rischNormalize"
"numeric"
"stopTableGcd!"
"splitSquarefree"
"minRowIndex"
"LyndonCoordinates"
"createPlot1Din2D"
"redux"
"DiffAction"
"testlw"
"getCurve"
"multiple"
"multiset"
"linearAssociatedOrder"
"glb"
"splitNodeOf!"
"makeSketch"
"discriminantEuclidean"
"LODO2FUN"
"associates?"
"shufflein"
"clearDenominator"
"approximants"
"exprToPS"
"quppertriangular?"
"isNull?"
"faceMap"
"appendPoint"
"LE"
"flatten"
"cyclicGroup"
"find"
"basis"
"OMputEndBVar"
"multivector"
"relationsInStrongGenerators"
"lineColorDefault"
"trapezoidalo"
"gen_exp"
"translate"
"smesh"
"directSum"
"axesColorDefault"
"factorList"
"internalSubQuasiComponent?"
"gderiv"
"escape"
"qnilpotent?"
"extension"
"differentiate"
"weighted"
"isOp"
"coshIfCan"
"gbasis"
"indexName"
"matrixDimensions"
"getVariable"
"powern"
"algebraicOf"
"createNormalElement"
"infsum"
"branchPoint?"
"refine!"
"freeCumulants"
"removeSuperfluousQuasiComponents"
"joinIfCan"
"iisech"
"class"
"setMult!"
"isFixPoint?"
"internalIntegrate"
"explicitlyEmpty?"
"moreAlgebraic?"
"minusInfinity"
"generalizedInverse"
"mix"
"transformationMatrices"
"Pr"
"intPatternMatch"
"qcolumnIndices"
"moment2monotoneCumulant"
"rst"
"readLineIfCan!"
"multiple?"
"rationalPoint?"
"coordinates"
"lazyPquo"
"LLL"
"torusSurface"
"countRealRootsMultiple"
"inDegree"
"oneSkeleton"
"outlineRender"
"weierstrassP0"
"wholeRadix"
"mrv_sign"
"extendedint"
"upperCase?"
"keys"
"lowerCase!"
"pr2dmp"
"pi"
"coerceImages"
"opposite?"
"lyndonIfCan"
"pseudoQuotient"
"gcdcofact"
"lexSmaller?"
"subPolSet?"
"groebnerFactorize"
"dehomogenize"
"leftTrace"
"diagonalProduct"
"credPol"
"subPencil"
"loopsArrows"
"simplicialComplexIfCan"
"altsupersub"
"struveH"
"sphereSolid"
"fortranDouble"
"order"
"tensorMap"
"prolateSpheroidal"
"maxint"
"style"
"showClipRegion"
"semiSubResultantGcdEuclidean1"
"decimal"
"idealSimplify"
"iibinom"
"inv"
"symFunc"
"times!"
"get_fort_indent"
"monic?"
"argument"
"triangulate"
"moduloP"
"node"
"OMmakeConn"
"unitNormal"
"leadingIdeal"
"_|_"
"isobaric?"
"refactor"
"OMreadFile"
"taylorIfCan"
"curry"
"hasTopPredicate?"
"radicalSolve"
"homologyc2"
"elRow2!"
"split!"
"One"
"setMaxPoints"
"testf2"
"OMputString"
"sendGraphImage"
"bubbleSort!"
"primPartElseUnitCanonical!"
"meetIfCan"
"mrv_rewrite0"
"fortranLogical"
"cmult"
"removeDuplicates"
"lowerCase"
"factorPolynomial"
"OMgetEndAtp"
"lazyEvaluate"
"diffextint"
"addSceneIFS"
"doubleDisc"
"innerSolve"
"HermiteIntegrate"
"pdct"
"exprToGenUPS"
"Pm"
"youngGroup"
"testsuite"
"subresultantVector"
"doubleRank"
"projectionSet"
"ignore?"
"removeCoshSq"
"alg_split_root0"
"Si"
"closeComponent"
"testfg"
"lie"
"dmpToHdmp"
"leftIdentity"
"inspect"
"omError"
"outputList"
"invertibleSet"
"testco"
"localAbs"
"vector_combination"
"monicDecomposeIfCan"
"li2"
"lquo"
"OMgetSymbol"
"OMconnInDevice"
"OMbindTCP"
"irreducibleFactor"
"addPoint2"
"readIfCan!"
"finite?"
"powerSum"
"headReduced?"
"coerceToType"
"powerset"
"biRank"
"addSceneTransform"
"newFortranTempVar"
"SEGMENT"
"circle"
"cSin"
"toTable"
"setProperties"
"label"
"graphStates"
"wholeRagits"
"wordInStrongGenerators"
"sub"
"brace"
"airyBiPrime"
"limitPart"
"traceMatrix"
"addSceneGraph"
"S"
"setsubMatrix!"
"check_sol1a"
"outputArgs"
"tex"
"subst_vars"
"rightZero"
"alternating"
"triangularSystems"
"plot"
"schwerpunkt"
"OMgetEndError"
"subSylvesterMatrix"
"loopsNodes"
"genericLeftTraceForm"
"risch_de_ext"
"deepestTail"
"retractIfCan"
"binomial"
"symmetricTensors"
"iAiryAi"
"scalar?"
"normalForm"
"OMgetAtp"
"select"
"mapdiv"
"makeYoungTableau"
"iiacot"
"sortedPurge!"
"mainVariables"
"logpart"
"mainKernel"
"string"
"parse_integer"
"reducedDiscriminant"
"iiBesselJ"
"hankelSystem"
"empty?"
"createScenePattern"
"degreePartition"
"leastPower"
"mkcomm"
"hensel_update"
"cyclotomic"
"fortranReal"
"ScanRoman"
"leftTrim"
"xCoord"
"totalDegreeSorted"
"algint"
"BY"
"compdegd"
"divisor"
"isGreaterThan?"
"yRange"
"generalLambert"
"singleFactorBound"
"ridHack1"
"factorials"
"redmat"
"autoReduced?"
"hash"
"insertTop!"
"merge!"
"coeffs1"
"mrv_normalize"
"exactQuotient"
"title"
"palgLODE0"
"cyclic"
"radicalEigenvector"
"var2StepsDefault"
"jacobian"
"acschIfCan"
"kelvinBer"
"rootFactor"
"nothing"
"finiteBasis"
"sinhcosh"
"createSceneClip"
"homologyzc2"
"retractable?"
"head"
"alpha"
"moment2nthJacobi"
"internalAugment"
"cTanh"
"completeReflexivity"
"nary?"
"rCoord"
"struveL"
"singularAtInfinity?"
"purelyTranscendental?"
"monicCompleteDecompose"
"reciprocalPolynomial"
"unit"
"routeArrows"
"clipParametric"
"monotoneCumulant2moment"
"initializeGroupForWordProblem"
"size"
"dimension"
"jacobi2poly"
"one"
"prinpolINFO"
"output"
"mainForm"
"logical?"
"<"
"pow"
"times"
"poly_factor"
"super"
"monicModulo"
"sumSquares"
"testln"
"primextint"
"OMgetInteger"
"rotatey"
"expa"
"analyseSymbol"
"extendIfCan"
"mainVariable"
"points"
"rational_reconstruction"
"numberOfFractionalTerms"
"setchildren!"
"blue"
"sphereSurface"
"groebner?"
"isMult"
"setLabelValue"
"wreath"
"diff_map"
"alg_split_roots"
"code"
"digits"
"leadingBasisTerm"
"normalise"
"iipow"
"close"
"delay"
"setMinPoints3D"
"nilFactor"
"clipWithRanges"
"sizeMultiplication"
"fixPredicate"
"bipolar"
"removeRedundantFactorsInPols"
"jacobiTheta"
"dimS"
"maxdeg"
"mainCharacterization"
"hasoln"
"subresultants"
"compound"
"increment"
"kummerU"
"hdmpToP"
"withPredicates"
"nullary?"
"leftLcm"
"Ei"
"extendedCoords"
"block"
"OMputAttr"
"generalCoefficient"
"rootNormalize"
"jordanAlgebra?"
"genericRightTrace"
"ShiftC"
"true"
"sequence"
"ScanFloatIgnoreSpacesIfCan"
"fmecg"
"T$"
"apply_taylor"
"collectUnder"
"dihedral"
"BasicMethod"
"prepareSubResAlgo"
"semiResultantEuclidean1"
"virtualDegree"
"belong?"
"aQuartic"
"reduceBasisAtInfinity"
"dimensions"
"solid?"
"FG2F"
"rowMatrix"
"uniform"
"pointLists"
"cCos"
"homo_fact"
"filterWhile"
"newSubProgram"
"integralLastSubResultant"
"stoseInvertible?_reg"
"alphanumeric?"
"choosemon"
"rotatex"
"simplifyCoeffs"
"ellipticF"
"options"
"iiGamma"
"theMap"
"uppertriangular?"
"lexico"
"pomopo!"
"qzero?"
"toseLastSubResultant"
"enqueue!"
"even?"
"innerint"
"write"
"latex"
"diffX"
"qinterval"
"maxDerivative"
"toseInvertibleSet"
"ground?"
"stoseLastSubResultant"
"shift"
"rule"
"free?"
"rightExactQuotient"
"mulmod"
"addImpliedFaces"
"eigenvector"
"basicSet"
"pivots"
"star"
"bat1"
"bezoutMatrix"
"completeEval"
"totalGroebner"
"negative?"
"ellipticRF"
"rightGcd"
"green"
"insertRoot!"
"lazyIntegrate"
"atoms"
"continue"
"groebner"
"conjug"
"mathieu12"
"maxPoints3D"
"RF2UTS"
"definingPolynomial"
"calcRanges"
"OMputBind"
"bumprow"
"freeMultiplicativeConvolution"
"compBound"
"radicalEigenvalues"
"rightNorm"
"zRange"
"eval1a"
"opType"
"makeUnit"
"mainVariableOf"
"mul"
"ptFunc"
"blankSeparate"
"replaceDiffs"
"saturate"
"gaussianDistribution"
"cylindrical"
"charpol"
"log1"
"lazy?"
"reducedQPowers"
"iiacsch"
"setMaxPoints3D"
"diagramSvg2"
"refinementEquations"
"stirling1"
"rationalPower"
"solutionVector"
"diophantineSystem"
"rightDiscriminant"
"testgt"
"iroot"
"applyRules"
"infRittWu?"
"symmetricRemainder"
"csubst"
"cond"
"is_symbol?"
"orthonormalBasis"
"useNagFunctions"
"algextint"
"halfExtendedSubResultantGcd1"
"naiveBeckermannLabahn1"
"transcendentalDecompose"
"linearAssociatedLog"
"setlast!"
"solid"
"exponential"
"laplacian"
"clearTable!"
"systemCommand"
"normalDenom"
"integ"
"extract!"
"companionBlocks"
"map_preserving"
"testfr"
"filterUntil"
"dimJ"
"primitivePart"
"outputFixed"
"drawComplex"
"constantRight"
"fortranCarriageReturn"
"OMserve"
"OMgetVariable"
"ellipticCylindrical"
"uentries"
"acotIfCan"
"qnew"
"formatFunctionSymbol"
"simplicialComplex"
"mainContent"
"mainVariable?"
"rdregime"
"ptree"
"precondition"
"graphCurves"
"smith"
"denomRicDE"
"bound"
"hexDigit?"
"lin_comb!"
"cycleSplit!"
"mapContra"
"hspace"
"palgRDE0"
"toScale"
"EQ"
"asimpson"
"reduceByQuasiMonic"
"monicRightDivide"
"arcsineDistribution"
"oneDimensionalArray"
"quoted?"
"top"
"multinomial"
"integralRepresents"
"guessPRec"
"subordinationConvolution"
"double"
"write!"
"makeTerm"
"genericLeftTrace"
"polygon"
"genericPosition"
"testcx"
"diagramWidth"
"qShiftC"
"redPo"
"expr_to_series"
"rightTraceMatrix"
"exp"
"decomposeIfCan"
"totalDegree"
"addSceneArrow"
"add_slots"
"discreteLog"
"radicalRoots"
"space"
"conj"
"maxrow"
"grade"
"resultantReduitEuclidean"
"exprToUPS"
"testpd"
"naiveBeckermannLabahn"
"divide"
"removeRedundantFactors"
"internalIntegrate0"
"OMlistSymbols"
"basisOfNucleus"
"mr"
"swap!"
"rk4a"
"multiplyColumn!"
"monologextint"
"name"
"fortranTypeOf"
"lommelS2"
"expintegrate"
"cAcoth"
"mainSquareFreePart"
"qsetrest!"
"weierstrassSigma0"
"pre_smith"
"unprotectedRemoveRedundantFactors"
"removeIrreducibleRedundantFactors"
"irreducibleFactors"
"moduleSum"
"power!"
"constructOrdered"
"linSolve"
"tanh2trigh"
"child?"
"vector_add_mul"
"mask"
"getVertices"
"HankelMatrix"
"distFact"
"statement2Fortran"
"isBoundNode?"
"findNonZeroEntry"
"tensor"
"to_mod_pa"
"basisOfLeftNucleus"
"float?"
"spnt"
"STransform1"
"mapall"
"toObj"
"getSimplifyDenomsFlag"
"extractBottom!"
"createThreeSpace"
"iiBesselI"
"toPermutationIfCan"
"logGamma"
"OMencodingXML"
"testsc"
"isQuotient"
"inverseIntegralMatrixAtInfinity"
"gauge"
"difference"
"addSceneMaterial"
"freeConvolution"
"perfectNthPower?"
"rootRadius"
"inverseColeman"
"ramifiedAtInfinity?"
"createSceneMaterial"
"setOfMinN"
"refineUR!"
"numer"
"scanOneDimSubspaces"
"consRow!"
"trailingCoefficient"
"linearlyDependentOverZ?"
"fullPartialFraction"
"rightUnit"
"partialQuotients"
"subdiagramSvg"
"m_inverse"
"taylor"
"generalizedContinuumHypothesisAssumed"
"ShiftAction"
"symbolTable"
"variationOfParameters"
"log_plus_1"
"inRadical?"
"LUSolve"
"delete!"
"omegapower"
"modular_compose"
"topPredicate"
"addBadValue"
"dictionary"
"closedTensor"
"rowSpan"
"mesh"
"iiexp"
"status"
"toVector"
"unkextint"
"semiDiscriminantEuclidean"
"cyclicSubmodule"
"pastel"
"symbolTableOf"
"addPointLast"
"li"
"xmlElement"
"module"
"outerProduct"
"karatsubaDivide"
"sincos"
"factorSquareFreeByRecursion"
"critM"
"localIntegralBasis"
"pair?"
"cotIfCan"
"solveLinearPolynomialEquationByFractions"
"reverseLex"
"primintegrate"
"mightHaveRoots"
"countRealRoots"
"shuffle"
"constant"
"notelem"
"asecIfCan"
"value"
"leftRankPolynomial"
"pushuconst"
"guessExpRat"
"incFatal"
"imagI"
"OMgetFloat"
"iilog"
"toggleDebugOutput"
"finitePoset"
"domainOf"
"coChain"
"addSceneText"
"diagramsSvg"
"link"
"writeCategory"
"signAround"
"cAcsc"
"besselI"
"realSolve"
"vectorise"
"subst"
"/\\"
"Nul"
"rightAlternative?"
"dom"
"ordinalPower"
"numberOfComputedEntries"
"indentFortLevel"
"fortranDoubleComplex"
"distribute"
"expint"
"arrayStack"
"equal?"
"positiveSolve"
"addmod"
"generator"
"OMreadStr"
"extendedResultant"
"addSceneRuler"
"weierstrassHalfPeriods"
"child"
"radicalSimplify"
"regular?"
"SturmHabichtCoefficients"
"gcd"
"uniform01"
"tanQ"
"createPlot2Din3Dparametric"
"elliptic"
"mapBivariate"
"LazardQuotient2"
"createLowComplexityNormalBasis"
"exponential1"
"shallowCopy"
"tubePlot"
"screenCoordY"
"moebiusMatrix"
"OMsupportsSymbol?"
"complement"
"toPermutation"
"minus!"
"posetM5"
"heap"
"new"
"stoseInvertible?_sqfreg"
"primaryDecomp"
"constantKernel"
"rightRemainder"
"setPredicates"
"toCayleyGraph"
"genericRightTraceForm"
"singRicDE"
"m2r"
"vspace"
"rischDEsys"
"perpendicular"
"fglmIfCan"
"fraction"
"log"
"iisinh"
"gradeInvolution"
"intBasis"
"fractRagits"
"factorsOfDegree"
"parseLambda"
"physicalLength!"
"variableOf"
"redpps"
"getVariableOrder"
"getBoundValue"
"qsqrt"
"fortranInteger"
"wordInGenerators"
"isPlus"
"gamma"
"emptyLattice"
"handle_imaginary"
"nthFactor"
"alternatingGroup"
"cycleClosed"
"integrate"
"is?"
"coleman"
"qconvert"
"booleanCumulantFromJacobi"
"tan2trig"
"gaugeHilbert"
"^"
"const"
"tablePow"
"stranslate"
"OMputEndError"
"complexIntegrate"
"list?"
"pivot"
"lerchPhi"
"graphImage"
"bind"
"showTheSymbolTable"
"toseInvertible?"
"removeHandler!"
"pointSizeDefault"
"denomLODE"
"rightRankPolynomial"
"testnp"
"extractSplittingLeaf"
"leftFactor"
"inrootof"
"acscIfCan"
"weierstrassPInverse"
"dilate"
"kovacic"
"intersect"
"leadingCoefficientRicDE"
"checkExtraValues"
"xform"
"ratDsolve"
"cylindricalDecomposition"
"danilewski"
"laplacianMatrix"
"listOfMonoms"
"balancedBinaryTree"
"setleaves!"
"atanIfCan"
"frobenius"
"monomial?"
"sinIfCan"
"getMult"
"concat!"
"resultant"
"meet"
"string?"
"pointColorPalette"
"vector"
"coproduct"
"mrv_cmp"
"tanhIfCan"
"copy_slice"
"incPass"
"lowerPolynomial"
"powmod"
"cTan"
"booleanCumulant"
"ellipseBoundary"
"unitPart"
"wordsForStrongGenerators"
"sylvesterSequence"
"invertibleElseSplit?"
"cross"
"minordet"
"idealiserMatrix"
"complexEigenvalues"
"listRepresentation"
"viewpoint"
"testEquals"
"sum"
"unravel"
"BumInSepFFE"
"rur"
"infieldint"
"directory"
"display"
"initials"
"do_quo"
"upperCase"
"variable?"
"paren"
"cAcos"
"simpsono"
"degreeSubResultant"
"aLinear"
"optional"
"less?"
"rightPower"
"laplace"
"approxSqrt"
"symmetricDifference"
"subscript"
"insert"
"ge_minimal"
"HP_solve_M"
"integt"
"kroneckerSum"
"makeResult"
"nary"
"tab"
"toX3D"
"monomials"
"numerators"
"constant?"
"var1StepsDefault"
"csolve_pol"
"completeDecompose"
"SturmHabichtMultiple"
"sturmSequence"
"qmultiplyRow!"
"basisOfRightAnnihilator"
"primitive?"
"get_variables"
"setFormats!"
"GE"
"stopMusserTrials"
"drawCurves"
"innerEigenvectors"
"normalize!"
"ini_rdata"
"unitCanonical"
"swapRows!"
"tubeRadiusDefault"
"completeTransitivity"
"mainMonomial"
"upDateBranches"
"substring?"
"principalSubResultantSet"
"atan"
"mathieu22"
"left"
"lastSubResultantEuclidean"
"integers"
"pToHdmp"
"weierstrassZeta"
"qelt"
"LowTriBddDenomInv"
"supersub"
"powers"
"eFromBinaryMap"
"realRoots"
"cCosh"
"airyAiPrime"
"rotatez"
"multisect"
"algebraicSort"
"toStringConven"
"probablyZeroDim?"
"squareFreeLexTriangular"
"refinementGroebner"
"getStream"
"wholePart"
"addWArrow!"
"factorizationTransformations"
"palgLODE"
"OMputVariable"
"viewThetaDefault"
"cCsch"
"setHandler!"
"incidenceAlgebra"
"var1Steps"
"sylvesterMatrix"
"pre_gauss"
"infLex?"
"productFacet"
"parts"
"middle"
"eigenvalues"
"cycleEntry"
"ratPoly"
"stopTable!"
"safeCeiling"
"iidsum"
"tan"
"="
"extendedALS"
"real?"
"writeObj"
"OMputObject"
"OMgetBind"
"zeroOf"
"substHP"
"isDirectSuccessor?"
"halfExtendedResultant1"
"permutationRepresentation"
"genus"
"freePoissonDistribution"
"algintegrate"
"integrate_sols"
"groebnerIdeal"
"boundOfCauchy"
"lhs"
"OMencodingSGML"
"numberOfDivisors"
"xor"
"generalPosition"
"lSpaceBasis"
"makeRecord"
"linearization"
"char_pol"
"useSingleFactorBound?"
"cAsech"
"Or"
"complex?"
"iicosh"
"xftestEqualsAux"
"remainder!"
"element"
"diffHP"
"normInvertible?"
"clip"
"isAntiChain?"
"position"
"iter"
"nodes"
"mapGen"
"values"
"squareTop"
"band"
"localReal?"
"findNode"
"arg2"
"repeatedIndex"
"leftRank"
"parabolicCylindrical"
"iCompose"
"infix?"
"insertBottom!"
"rangePascalTriangle"
"screenResolution"
"univariate"
"create"
"algebraicVariables"
"drawStyle"
"setRefined!"
"hankelDeterminant"
"booleanCumulants"
"monotoneCumulant2momentPoly"
"generic?"
"useSingleFactorBound"
"leftFamily"
"perfectSqrt"
"OR"
"angerJ"
"guessPade"
"padicFraction"
"undirectedGraph"
"nextItem"
"setFormat!"
"decFatal"
"reset"
"returnType!"
"evaluateInverse"
"gramschmidt"
"HP_solve_PA"
"tryFunctionalDecomposition?"
"incr"
"lagrange"
"formatStep"
"getArrows"
"basisOfRightNucloid"
"rootSimp"
"doubleComplex?"
"U"
"outputAsFortran"
"OMcloseConn"
"parenthesize"
"landen1"
"eigenMatrix"
"normalDeriv"
"addRowsColumns!"
"zCoord"
"OMreceive"
"orderDim"
"denominator"
"numerJP"
"charthRoot"
"kernels"
"setprevious!"
"purelyAlgebraicLeadingMonomial?"
"rank"
"contraAdjoint"
"identityMatrix"
"pushdterm"
"cdr"
"cyclotomicDecomposition"
"perfectNthRoot"
"r2m"
"antiCommutator"
"clearCache"
"nthRootIfCan"
"imag"
"external?"
"exponentb"
"opposite"
"lcm"
"open"
"quotedOperators"
"ellipticRC"
"qaddColumns!"
"moebiusMu"
"schema"
"top_split"
"createSceneTransform"
"setSimpMode"
"lambda"
"numerator"
"incrementBy"
"bombieriNorm"
"varselect"
"flush"
"lowerCase?"
"destruct"
"starts"
"lc"
"writable?"
"ode2"
"\\/"
"posetP6"
"idealiser"
"sin?"
"quadraticNonResidue"
"createPrimitiveNormalPoly"
"init"
"eisensteinIrreducible?"
"lastSubResultant"
"palgRDE"
"numberOfHues"
"reduce"
"polar"
"possiblyInfinite?"
"complexZeros"
"regime"
"relativeApprox"
"topFortranOutputStack"
"jacobiP"
"setPoly"
"quasiMonicPolynomials"
"OMconnectTCP"
"decomposeFunc"
"distributionByJacobiParameters"
"cycle"
"ratexprInverse"
"conjugate"
"useEisensteinCriterion"
"factor"
"safety"
"HP_solve"
"iAiryBi"
"implies"
"applyTaylor"
">="
"antiAssociative?"
"xftestComplexEquals"
"lowerSet"
"getPickedPoints"
"purge!"
"checkForZero"
"coHomology"
"handler"
"parseSki"
"intoMatrix"
"complete"
"allRepeated"
"K"
"intersection"
"diagonalMatrix"
"getArrowIndex"
"hasSolution?"
"conditions"
"factorOfDegree"
"setStatus"
"spanningForestNode"
"divisorCascade"
"clipSurface"
"close!"
"seed"
"reconstruct"
"createPlot1Din3Dparametric"
"leadingSupport"
"isPoint?"
"coordinate"
"lazyPrem"
"findPoint"
"stoseInvertibleSet"
"homologyz"
"iiabs"
"genericRightMinimalPolynomial"
"completelyOrderedSet"
"symmetricPower"
"coerceP"
"createMultiplicationMatrix"
"common"
"shiftLeft"
"tree"
"solveRetract"
"sayLength"
"normal?"
"match"
"suffix?"
"map!"
"seriesToOutputForm"
"incLibraryError"
"normalizeAtInfinity"
"zeroVector"
"noKaratsuba"
"principal?"
"horizConcat"
"returnTypeOf"
"torsion?"
"formatString"
"LLFI_to_LPA"
"char_pol_via_den_interpolation"
"toggleAlternativeOutput"
"factorizationEquations"
"tableau"
"stack"
"content"
"slash"
"Frobenius"
"additive?"
"OMgetError"
"lcmCoef"
"le"
"addALS"
"rootsOf"
"basisOfRightNucleus"
"addiag"
"copy_first"
"STransform2"
"units"
"quasiAlgebraicSet"
"lcz"
"cSech"
"P"
"xftestNotEqualsAux"
"distributionByFreeCumulants"
"statistics"
"OMputEndAttr"
"failed"
"divideIfCan!"
"factorGroebnerBasis"
"createSceneBox"
"mindegTerm"
"number?"
"shiftHP"
"OMputEndObject"
"addCube"
"dot"
"maxPrecedence"
"complexLimit"
"bumptab"
"augment"
"Delta"
"genericLeftNorm"
"createSceneUse"
"graphs"
"constantCoefficientRicDE"
"positivePower"
"~="
"coth2trigh"
"imagE"
"fundamentalGroup"
"mapDown!"
"lazyPremWithDefault"
"untab"
"cap"
"oddintegers"
"frst"
"X"
"freeCumulant"
"quasiRegular?"
"makeop"
"ddFact"
"totolex"
"generalizedMoebiusFunction"
"remove!"
"areEquivalent?"
"dAndcExp"
"mapMatrixIfCan"
"real"
"composite"
"precedence"
"iidprod"
"isExpt"
"iLambertW"
"cschIfCan"
"moment2cumulant"
"getVert"
"satisfy?"
"save"
"subResultantChain"
"qequal?"
"distanceSquared"
"midpoint"
"reductum"
"updatF"
"writeSvg"
"formalDiff"
"eliminationSolve"
"iiAiryAi"
"more?"
"OMgetEndObject"
"addPoint"
"associatedSystem"
"secIfCan"
"factorByRecursion"
"over"
"pseudoRem"
"removeZero"
"orientedFacet"
"has_op?"
"simpMod"
"derivative"
"lineIntersect"
"mathieu11"
"arrowsToArrow"
"pencil"
"leftExactQuotient"
"factorize"
"addPlot2Din3Dparametric"
"crushedSet"
"testEqualsAux"
"addColumns!"
"chiSquare"
"quatern"
"inR?"
"toseSquareFreePart"
"badNum"
"mesh?"
"extractClosed"
"janko2"
"resultantReduit"
"maxPower"
"listOfTerms"
"removeZeroes"
"createRandomElement"
"coefficient"
"rightFactor"
"identitySquareMatrix"
"ellipticK"
"columnSpan"
"rk4"
"getVertexIndex"
"OMunhandledSymbol"
"modulus"
"normalisePoint"
"kummerM"
"ranges"
"replace"
"rightUnits"
"null?"
"dioSolve"
"loopsAtNode"
"generalInterpolation"
"modifyPointData"
"back"
"pa_to_sup"
"refined?"
"atType"
"rowEch"
"LyndonBasis"
"or"
"meixnerM"
"lp"
"intensity"
"groebSolve"
"npcoef"
"computeInt"
"update"
"printHeader"
"integ_df"
"leastMonomial"
"kelvinBei"
"digamma"
"print"
"OMwrite"
"jacobiZeta"
"commutator"
"triangular?"
"extensionDegree"
"mfactor"
"powerSetStructure"
"rk4f"
"listBranches"
"lazyGintegrate"
"factorial"
"prefixRagits"
"iisec"
"dihedralGroup"
"toroidal"
"setnext!"
"setOutMode"
"addArrow!"
"boolWordPermute"
"exp0"
"iiatanh"
">"
"pack_exps"
"convergents"
"leadingCoefficient"
"swap"
"row"
"fullDisplay"
"<="
"cumulant2moment"
"kroneckerDelta"
"weightedGraph"
"makeCell"
"columns"
"comp"
"setPrologue!"
"contract"
"bitCoef"
"paraboloidal"
"pol"
"position!"
"createSceneArrows"
"rotate!"
"eval_at"
"basisOfCommutingElements"
"taylor_via_lode"
"complexElementary"
"legendreP"
"routeArrowWeight"
"setrest!"
"testfn"
"incXfFatal"
"addWarning"
"clearTheSymbolTable"
"variableName"
"isVector?"
"copy!"
"ncDetSys"
"doFactor"
"OMputEndAtp"
"unmakeSUP"
"rotate"
"conical"
"unparse"
"testNotEqualsAux"
"printStatement"
"hclf"
"setleft!"
"powToUPS"
"finiteLattice"
"pre_lr"
"Gamma"
"consnewpol"
"linGenPos"
"basisOfCentroid"
"cAtan"
"spanningForestArrow"
"functionNames"
"objectToIndex"
"constantOpIfCan"
"~"
"homogeneous"
"testlc"
"unbind"
"boxBoundary"
"blockElimination"
"sorted?"
"removeSinSq"
"elementary"
"leadingDer"
"draw"
"mainValue"
"li_int"
"compiledFunction"
"solveFor"
"formatFloat"
"fixedPoints"
"prinshINFO"
"distanceWeighted"
"maxDegree"
"transition_matrices"
"select!"
"incXfLibraryError"
"airyAi"
"llprop"
"stube"
"shade"
"patternMatch"
"OMputAtp"
"lifting"
"mergeFactors"
"simpOne"
"carmichaelLambda"
"lcx0"
"generic"
"outputFloating"
"modularFactor"
"exponentialOrder"
"whileLoop"
"hypergeometricF"
"eq?"
"makeFloatFunction"
"maxSubst"
"ipow"
"removeSuperfluousCases"
"routeNodes"
"formatExpression"
"radix"
"coAdjoint"
"leftGcd"
"eq"
"structuralConstants"
"rename!"
"root"
"region"
"ruleset"
"naiveBeckermannLabahn0"
"variable"
"iiacosh"
"exp_lower_bound"
"safeFloor"
"call"
"testRelativePrecision"
"clipPointsDefault"
"rewriteSetByReducingWithParticularGenerators"
"loop"
"setelt!"
"leftExtendedGcd"
"eyeDistance"
"addVertex2"
"component"
"setSimplifyDenomsFlag"
"ePseudoscalar"
"testcp"
"reverse"
"setScreenResolution"
"acosIfCan"
"factor1"
"enableAlternativeOutput"
"overbar"
"vertConcat"
"subResultantsChain"
"traverse"
"setColumn!"
"rightIdentity"
"error"
"dimensionOfIrreducibleRepresentation"
"minPrecedence"
"qsetfirst!"
"indicialEquations"
"exptMod"
"minPoly"
"car"
"rationalFunction"
"moebiusFunction"
"lazyPseudoQuotient"
"coboundary"
"cAsinh"
"removeZeros"
"cot2tan"
"testEqualsAuxCmp"
"karatsubaOnce"
"acosh"
"makeRec"
"zerosOf"
"laurent"
"imagK"
"compile"
"LyndonWordsList"
"canonicalIfCan"
"point?"
"rightExtendedGcd"
"weierstrassSigma"
"listConjugateBases"
"box"
"rational"
"stoseInvertible?"
"surface"
"OMgetEndBind"
"SFunction"
"newLine"
"makeFEq"
"LUDecomp"
"height"
"clipBoolean"
"minPoints"
"shanksDiscLogAlgorithm"
"scripted?"
"mainDefiningPolynomial"
"showRegion"
"indiceSubResultantEuclidean"
"counit"
"optpair"
"viewDefaults"
"homologyzz"
"cAsec"
"multiplyExponents"
"OMParseError?"
"nodeToArrow"
"postfix"
"cExp"
"prime"
"ricDsolve"
"leftUnit"
"makeViewport3D"
"LT"
"qscaleBlock!"
"norm"
"makeCrit"
"divergence"
"rationalIfCan"
"members"
"HP_solve_I"
"getGraph"
"createPlot1Din2Dparametric"
"binarySearchTree"
"operation"
"in?"
"setClosed"
"eqRep?"
"internalDecompose"
"mathieu23"
"makeSUP"
"setVert"
"int"
"prolong"
"palgintegrate"
"specialise"
"addVertex"
"condition"
"fortran"
"arbFunctions"
"splitList"
"Y"
"removeConstantTerm"
"extend"
"disableAlternativeOutput"
"enableDebugOutput"
"mirror"
"nextColeman"
"makeFR"
"variablesOf"
"pop!"
"setProperty"
"nextNormalPrimitivePoly"
"doubleResultant"
"show"
"listOfLists"
"subtractIfCan"
"jacobiCn"
"FormatRoman"
"eliminationTransformations"
"diffU"
"general_Lambert_product"
"LazardQuotient"
"normalALS"
"mrv_limit"
"tanNa"
"morphism"
"numFunEvals"
"leader"
"expandPower"
"iisqrt3"
"createNormalPrimitivePoly"
"simplifyLog"
"linearDependenceOverConstants"
"antiCommutative?"
"getMax"
"partialDenominators"
"transform"
"transpose"
"algebraicGcd"
"complexEigenvectors"
"algDsolve"
"lighting"
"testRealEquals"
"dP"
"linear?"
"pseudoDivide"
"multiplyRow!"
"nand"
"exponent"
"chinese_update"
"screenResolution3D"
"divisors"
"Beta"
"addRows!"
"third"
"removeDuplicates!"
"addPlot1Din3Dparametric"
"reduction"
"logicT"
"lfunc"
"quartic"
"constantLeft"
"rewriteIdealWithRemainder"
"orthogonalConvolution"
"Zero"
"graeffe"
"arrowsFromNode"
"isPower"
"lepol"
"lintgcd"
"upperSet"
"jacobiDn"
"testro"
"OMconnOutDevice"
"odd_partitions"
"linearAssociatedExp"
"linearlyDependent?"
"whatInfinity"
"GT"
"catalan"
"subspace?"
"represents"
"trivialIdeal?"
"rightRank"
"xftestTrueAux"
"OMgetEndBVar"
"makeCos"
"createSceneGraph"
"rowEchelonLocal"
"fractRadix"
"setValue!"
"deepDiagramSvg"
"jacobiMatrix"
"adaptive3D?"
"id_map"
"formatInteger"
"linearDependence"
"createMultiplicationTable"
"endSubProgram"
"primes"
"generalizedEigenvector"
"weights"
"every?"
"scan"
"kleinBottle"
"solve"
"hdmpToDmp"
"outputAsScript"
"lists"
"directedGraph"
"getArr"
"option"
"distributionByMoments"
"right"
"rightRegularRepresentation"
"sumOfKthPowerDivisors"
"cone"
"operatorHandlers"
"subMatrix"
"absolutelyIrreducible?"
"solveLinearOverConstants"
"testis"
"iiatan"
"second"
"iisqrt2"
"showTypeInOutput"
"ellipticRJ"
"iicoth"
"maxIndex"
"iiacoth"
"weightedDistanceMatrix"
"cyclotomicFactorization"
"tubePoints"
"orbit"
"integerPart"
"nextSubsetGray"
"integer"
"minimalMatrix"
"qaddRows!"
"Hausdorff"
"perm_to_vec"
"refine"
"outputSpacing"
"getGoodPrime"
"FormatRadix"
"normDeriv2"
"genericRightDiscriminant"
"normalizedDivide"
"queue"
"identification"
"checkRur"
"univariate?"
"balancedFactorisation"
"failed?"
"boundary"
"solve_u"
"xftestLibraryError"
"integrateIfCan"
"mapUnivariate"
"#"
"dispStatement"
"closedCurve?"
"hermite"
"rationalApproximation"
"testAbsolutePrecision"
"minimize"
"getChildren"
"branchPointAtInfinity?"
"inGroundField?"
"booleanConvolution"
"empty"
"tableForDiscreteLogarithm"
"homology"
"float"
"horizJoin"
"parametric?"
"coth"
"OMgetEndApp"
"univariateSolve"
"stoseInternalLastSubResultant"
"isCompound?"
"trapezoidal"
"sierpinskiDivide"
"formalDiff2"
"exactQuotient!"
"STransform"
"printInfo"
"subtract"
"associatorDependence"
"scale"
"rightOne"
"getCentre"
"setref"
"extendedEuclidean"
"mainMonomials"
"predicates"
"splitDenominator"
"remap_variables"
"OMputError"
"pointPlot"
"ddfact"
"zeta"
"numberOfMonomials"
"setDifference"
"addPlot1Din2Dparametric"
"nextIrreduciblePoly"
"prologue"
"eulerPhi"
"makeVariable"
"solveLinearPolynomialEquation"
"to_UP"
"one?"
"explicitEntries?"
"polyred"
"argumentList!"
"doubleFloatFormat"
"numberOfCycles"
"csch"
"basisOfMiddleNucleus"
"color"
"simpleCells"
"dX"
"merge2"
"transformColumns!"
"lift1"
"elimZeroCols!"
"multi_SPDE"
"primeFrobenius"
"sort!"
"quasiComponent"
"lommelS1"
"scaleALS"
"operators"
"toSVG"
"regularRepresentation"
"sin2csc"
"oddlambert"
"refinementTransformations"
"setFieldInfo"
"tanIfCan"
"createNormalPoly"
"cot"
"incidenceMatrix"
"monotoneCumulants"
"moment2jacobi"
"monomialIntegrate"
"testsuiteNoClear"
"numDepVar"
"sech"
"iiretractVar"
"OMsupportsCD?"
"sample"
"logextint"
"line"
"setDefault!"
"atrapezoidal"
"contractSolve"
"RittWuCompare"
"integralMatrix"
"factorSquareFreePolynomial"
"perspective"
"hexDigit"
"I"
"createLowComplexityTable"
"eliminationEquations"
"numberOfPrimitivePoly"
"reopen!"
"sec2cos"
"quoByVar"
"ParCond"
"functionGraph"
"extractIfCan"
"strongGenerators"
"read!"
"tanAn"
"outputGeneral"
"karatsuba"
"motzkinPathArray"
"mkPrim"
"addPlot1Din2D"
"inBounds?"
"nthr"
"bright"
"deepCopy"
"ellipticPi"
"map"
"curve?"
"rootProduct"
"typeLists"
"exponenta"
"modTree"
"wrregime"
"/"
"parseVar"
"formatConstant"
"xftestEquals"
"phiCoord"
"OMputBVar"
"harmonic"
"param_rde2"
"loopPoints"
"pushFortranOutputStack"
"jordanAdmissible?"
"weierstrassPPrime0"
"tValues"
"lastSubResultantElseSplit"
"posetL7"
"iiBesselK"
"square?"
"pointData"
"prod"
"polygamma"
"pToDmp"
"solveInField"
"GF2FG"
"insertionSort!"
"chebyshevU"
"wignerDistribution"
"tail"
"cycleRagits"
"OMgetApp"
"nodeFromArrow"
"tails"
"safetyMargin"
"entry?"
"resetBadValues"
"OMclose"
"sortLD"
"imagj"
"makeViewport2D"
"log10"
"message"
"do_modular_solve"
"ref"
"leftUnits"
"merge_exponents"
"genericRightNorm"
"guessRec"
"removeRepeats!"
"OMopenString"
"trace2PowMod"
"maxPoints"
"addSimplex"
"cyclePartition"
"repack1"
"cubicalFacet"
"subsetLattice"
"viewPhiDefault"
"var2Steps"
"moment"
"mapExponents"
"arity"
"leaves"
"summation"
"uncouplingMatrices"
"squareFreePolynomial"
"fractionalTerms"
"setErrorBound"
"startTableInvSet!"
"bat"
"landen"
"returns"
"createSceneArrow"
"zag"
"nelem"
"pole?"
"cLog"
"right_ext_ext_GCD"
"createX"
"inf"
"ideal"
"rombergo"
"pseudoRemainder"
"nodeOf?"
"mk_erf"
"padecf"
"leftRecip"
"OMputEndBind"
"atan1"
"extractTop!"
"opeval"
"asechIfCan"
"linearPolynomials"
"makingStats?"
"cCoth"
"lambert"
"ode"
"setMinPoints"
"column"
"limitPlus"
"lexTriangular"
"logDependenceQ"
"evenlambert"
"simplify"
"complexNumericIfCan"
"sinhIfCan"
"orbits"
"rc"
"pointColor"
"ratpart"
"errorInfo"
"triangle"
"prindINFO"
"parallel"
"rootOf"
"has?"
"ode1"
"gcdDecomposition"
"isDirected?"
"genVectorStream"
"movedPoints"
"leftMinimization"
"gotoJump"
"setRealSteps"
"radicalOfLeftTraceForm"
"solveid"
"writeXml"
"addArrows2Din2D"
"key?"
"setMode"
"sturmVariationsOf"
"nlde"
"setGcdMode"
"qlog"
"rootKerSimp"
"trim"
"extractProperty"
"bit?"
"integralBasisAtInfinity"
"objects"
"drawComplexVectorField"
"changeWeightLevel"
"separateDegrees"
"subCase?"
"pre_process"
"quadratic"
"cAsin"
"stoseSquareFreePart"
"lambert_via_newton2"
"minColIndex"
"knownHandler?"
"admissibleLinearSystem"
"quadraticNorm"
"elRow1!"
"monomialIntPoly"
"sivec"
"adaptive?"
"purelyAlgebraic?"
"distributionByClassicalCumulants"
"kprod"
"adjoint"
"member?"
"project"
"createSceneShape"
"spanningTreeNode"
"charClass"
"transcendent?"
"diag"
"binaryFunction"
"extract"
"iiconjugate"
"primeFactor"
"dmp2rfi"
"d"
"containsPoint?"
"high"
"meshPar1Var"
"commutative?"
"mvar"
"padicallyExpand"
"fracPart"
"setCondition!"
"pretendOfType"
"complementSpace"
"move"
"construct"
"filename"
"allIndices"
"proposition"
"approximate"
"result"
"explicitlyFinite?"
"createSceneGrid"
"my_digamma"
"mkIntegral"
"truncated_multiplication"
"meijerG"
"linear"
"bezoutResultant"
"get_used_intrinsics"
"insertMatch"
"product"
"hconcat"
"red"
"constDsolve"
"changeVar"
"lambertW0"
"iicsc"
"viewDeltaYDefault"
"asec"
"cAcsch"
"meshPar2Var"
"base"
"asinIfCan"
"char"
"iiasec"
"completeHensel"
"VSUPS_to_VPA"
"startStats!"
"expPot"
"isAntisymmetric?"
"leftZero"
"maxRowIndex"
"LiePoly"
"lex"
"random"
"maximumExponent"
"cot2trig"
"relerror"
"root?"
"next_subResultant2"
"quasiMonic?"
"iiasech"
"overlap"
"factorizationGroebner"
"vark"
"totalDifferential"
"point"
"extendToPoint"
"internal?"
"antisymmetric?"
"cup"
"removeRowsColumns"
"inconsistent?"
"horizSplit"
"blockConcat"
"symmetricSquare"
"nodeToNode"
"curryRight"
"addSceneGroup"
"cnlexSmaller?"
"comment"
"knownInfBasis"
"update!"
"writePackage"
"identity"
"getIndexs"
"multiEuclidean"
"coercePreimagesImages"
"makeSeries"
"projection"
"taylorQuoByVar"
"jacobiIdentity?"
"epilogue"
"bandMatrix"
"tanh2coth"
"minShift"
"critB"
"skewSFunction"
"normalized?"
"cos2sec"
"create3Space"
"entries"
"prem"
"arrowName"
"weierstrass"
"legendreQ"
"lexGroebner"
"numberOfComposites"
"showAll?"
"parametersOf"
"isNodeLeaf?"
"linearDependenceOverZ"
"not"
"setScreenResolution3D"
"headReduce"
"ee"
"omega"
"addPoints!"
"OMputEndApp"
"iiacos"
"append!"
"type"
"segment"
"csolve_rf"
"sizePascalTriangle"
"screenCoordX"
"characteristicPolynomial"
"genericLeftDiscriminant"
"eliminationGroebner"
"lift"
"fortranLiteralLine"
"expextint"
"homologyGroup"
"sqrt"
"zeroSetSplitIntoTriangularSystems"
"supDimElseRittWu?"
"qcoerce"
"bumptab1"
"singleFace"
"chebyshevT"
"coef"
"integerIfCan"
"insertRowsColumns"
"ellipticRD"
"prolongMV"
"alternative?"
"testNotEquals"
"infinityNorm"
"jacobiSn"
"reduceMod"
"Somos"
"latticeMeetOfJoins"
"hcenter"
"Is"
"rectangularMatrix"
"irreducible?"
"lprop"
"curveLoops"
"unpack_poly"
"iitanh"
"legendre"
"integer?"
"leviCivitaSymbol"
"iicos"
"polarCoordinates"
"rabs"
"integerBound"
"gen_Monte_Carlo_check"
"asin"
"F2EXPRR"
"cAcot"
"upperCase!"
"qShiftAction"
"fffg"
"defaultEpilogue"
"prime?"
"infiniteProduct"
"abelianGroup"
"algextint_base"
"userOrdered?"
"iexactQuo"
"argscript"
"stFuncN"
"key"
"isFunctional?"
"cardinality"
"hankelH2"
"selectAndPolynomials"
"resetNew"
"subst_var"
"elem?"
"constantOperator"
"generalSqFr"
"evaluate"
"setsubPencil!"
"completeHermite"
"rightScalarTimes!"
"packageCall"
"lyndon"
"alg_reduce0"
"UnVectorise"
"definingEquations"
"looseEquals"
"lookup"
"hex"
"unary?"
"getRef"
"getMaxLeft"
"SPDE1"
"iiasin"
"imagJ"
"iidigamma"
"setImagSteps"
"input"
"det_via_common_denominator"
"createSceneRuler"
"birth"
"fortranComplex"
"writeVRML"
"rows"
"reducedContinuedFraction"
"sqfree"
"summands"
"stirling"
"fixedPointExquo"
"testcase"
"set"
"indices"
"permutationGroup"
"setAdaptive3D"
"prodiag"
"poisson"
"lines"
"OMgetAttr"
"htrigs"
"coefficients"
"leftScalarTimes!"
"baseRDEsys"
"generalizedEigenvectors"
"ncols"
"curveColorPalette"
"indicialEquation"
"parent"
"pmComplexintegrate"
"cSec"
"xftestTrue"
"KrullNumber"
"getMultiplicationTable"
"basisOfCenter"
"routeNodeWeight"
"lllp"
"displayLines"
"format"
"acsch"
"ord"
"diagramSvg"
"allRootsOf"
"particularSolutionOverQ"
"complexNormalize"
"nullSpace"
"leftMinimalPolynomial"
"positive?"
"subNode?"
"showAllElements"
"gcdPolynomial"
"rk4qc"
"HP_solve_A"
"adjacencyMatrix"
"maxMixedDegree"
"unitNormalize"
"computeBasis"
"toStringUnwrapped"
"arrowsFromArrow"
"toPoint"
"setRow!"
"OMgetType"
"plusInfinity"
"LyndonWordsList1"
"scalarMatrix"
"isTimes"
"lambert_inverse_series"
"getIndexesSigned"
"iiperm"
"integralAtInfinity?"
"leftCharacteristicPolynomial"
"lazyPseudoRemainder"
"direction"
"nextNormalPoly"
"presub"
"nlexSmaller?"
"OMputFloat"
"singular?"
"inc"
"controlPanel"
"chainSubResultants"
"posetO6"
"cycleTail"
"leadingMonomial"
"viewWriteDefault"
"simplifyExp"
"drawToScale"
"rspace"
"conjugates"
"argumentListOf"
"nextSublist"
"critMonD1"
"expt"
"leftDiscriminant"
"nor"
"guessBinRat"
"pascalTriangle"
"noncommutativeJordanAlgebra?"
"qregular?"
"setTopPredicate"
"HenselLift"
"wronskianMatrix"
"randomR"
"nullary"
"aromberg"
"last"
"operator"
"isBasis?"
"adaptive"
"binomThmExpt"
"isAcyclic?"
"definingInequation"
"getMaxRight"
"weberE"
"do_liou"
"firstUncouplingMatrix"
"rootPower"
"enterPointData"
"OMgetEndAttr"
"colSlice"
"Chi"
"firstSubsetGray"
"flexible?"
"push!"
"halfExtendedSubResultantGcd2"
"cartesian"
"iiacsc"
"stoseInvertibleSet_sqfreg"
"polyRicDE"
"addMatchRestricted"
"do_with_error_env2"
"dimensionsOf"
"coefficientSet"
"partialFraction"
"initial"
"dark"
"interval"
"symbolIfCan"
"resultantSet"
"getBadValues"
"prevPrime"
"diagramHeight"
"cscIfCan"
"smaller?"
"sPol"
"mergeDifference"
"topologicalSort"
"reduceBasis"
"assert"
"kroneckerProduct"
"quickSort"
"divide!"
"forLoop"
"increasePrecision"
"degree"
"param_rde"
"divideExponents"
"hashUpdate!"
"poly_int"
"acothIfCan"
"putColorInfo"
"colinearity"
"normalizePLS!"
"alphanumeric"
"previous"
"dominantTerm"
"degreeSubResultantEuclidean"
"specialTrigs"
"algDepHP"
"leastAffineMultiple"
"bivariate?"
"qPot"
"cAtanh"
"rightMinimalPolynomial"
"front"
"*"
"initTable!"
"coverMatrix"
"minGbasis"
"contains?"
"cSinh"
"OMopenFile"
"maxShift"
"coerceListOfPairs"
"conditionP"
"characteristicSet"
"generalInfiniteProduct"
"jetVariables"
"sort"
"monicDivide"
"say"
"bezoutDiscriminant"
"nthRoot"
"detSys"
"rightFamily"
"param_LODE"
"mod_exp"
"commaSeparate"
"size?"
"bernoulliDistribution01"
"binaryTournament"
"complexForm"
"symbol?"
"projectiveSpace"
"OMReadError?"
"moments"
"viewSizeDefault"
"tanSum"
"squareFreePart"
"imagi"
"leftQuotient"
"compose"
"psolve"
"normalize"
"collectUpper"
"addScenePattern"
"dSubst"
"exists?"
"iiPolylog"
"modifyPoint"
"usingTable?"
"setEpilogue!"
"debug3D"
"shiftRoots"
"moment2jacobi2"
"csc"
"cRationalPower"
"factorset"
"basisOfLeftAnnihilator"
"duplicates?"
"createPrimitiveElement"
"symmetric?"
"iim2"
"parse"
"constantToUnaryFunction"
"stripCommentsAndBlanks"
"isLambda?"
"solveLinearPolynomialEquationByRecursion"
"plotPolar"
"yCoordinates"
"any"
"multiplicative?"
"cCot"
"element?"
"guessFE"
"multiEuclideanTree"
"directions"
"sizeLess?"
"musserTrials"
"geometric"
"cycleElt"
"classicalConvolution"
"tubeRadius"
"ldegree"
"numberOfImproperPartitions"
"split"
"guessRat"
"continuedFraction"
"symmetricProduct"
"midpoints"
"samplePoint"
"makeMulti"
"readable?"
"diffP"
"semiDegreeSubResultantEuclidean"
"conditionsForIdempotents"
"deref"
"setVariableOrder"
"+"
"stronglyReduce"
"chineseRemainder"
"iiasinh"
"hypergeometric0F1"
"toString"
"dispGenerators"
"representation"
"classicalCumulant"
"classicalCumulants"
"elColumn2!"
"fill!"
"isK?"
"lin_comb"
"poissonDistribution"
"radicalEigenvectors"
"nsqfree"
"nextPrimitivePoly"
"deltaComplex"
"rightFactorIfCan"
"rootSplit"
"diagonal"
"romberg"
"complete2"
"OMputInteger"
"laguerreL"
"D"
"ParCondList"
"unitsColorDefault"
"hitherPlane"
"children"
"alphabetic"
"trunc"
"addPlot2Din3D"
"guess"
"zero?"
"updateStatus!"
"isChain?"
"rarrow"
"asinhIfCan"
"meshFun2Var"
"property"
"monicRightFactorIfCan"
"SturmHabicht"
"minPoints3D"
"GospersMethod"
"UpTriBddDenomInv"
"light"
"addSceneLine"
"removeRedundantFactorsInContents"
"shiftRight"
"lazyResidueClass"
"characteristicSerie"
"bernoulliB"
"charlierC"
"equation"
"bits"
"iiAiryAiPrime"
"laurentIfCan"
"isI?"
"reduceLODE"
"prefix"
"reverse!"
"collectQuasiMonic"
"yCoord"
"patternVariable"
"jacobi"
"join"
"simplicialJoin"
"pade"
"setRedMode"
"partitions"
"slex"
"mdeg"
"terms"
"viewPosDefault"
"basisOfLeftNucloid"
"critT"
"zeroSetSplit"
"representationType"
"fortranLiteral"
"irootDep"
"ReduceOrder"
"OMsend"
"next"
"derivativeOf?"
"composites"
"addColumnsRows!"
"doublyTransitive?"
"match?"
"mapmult"
"seriesSolve"
"showArrayValues"
"solveLinearlyOverQ"
"listLoops"
"factorizationSolve"
"allSimpleCells"
"heapSort"
"torsionIfCan"
"repack_polys"
"symmetricGroup"
"rightQuotient"
"integralMatrixAtInfinity"
"getType"
"sign"
"overlabel"
"lieAlgebra?"
"linearize"
"subSet"
"mrv_set"
"normalElement"
"detSysNS"
"OMlistCDs"
"totalfract"
"selectPolynomials"
"computeCycleLength"
"bivariatePolynomials"
"graphState"
"normalizeIfCan"
"distributionByMonotoneCumulants"
"integralBasis"
"laguerre"
"recip"
"qdiagonal?"
"trueEqual"
"NOT"
"remainder"
"atanhIfCan"
"triangSolve"
"center"
"test"
"fortFormatHead"
"acsc"
"index?"
"mpsode"
"polylog"
"iicsch"
"changeExprLength"
"bottom"
"any?"
"homology0"
"xftestLibraryErrorAux"
"xn"
"roughBasicSet"
"rest"
"isPointLeaf?"
"tryFunctionalDecomposition"
"unexpand"
"get_rational_roots"
"merge"
"transformRows!"
"newReduc"
"createY"
"defineProperty"
"subset?"
"physicalLength"
"particularSolutionOverConstants"
"RemainderList"
"guessHolo"
"lub"
"antipode"
"coefChoose"
"overset?"
"bandedHessian"
"support"
"showElements"
"realEigenvectors"
"collect"
"predicate"
"expandTrigProducts"
"subResultantGcdEuclidean"
"minimalPolynomial"
"internalLastSubResultant"
"integral"
"invertMIN"
"rightDivide"
"tensorProduct"
"differentialVariables"
"setNotation"
"startTableGcd!"
"digit?"
"iExquo"
"iprint"
"removeRoughlyRedundantFactorsInPol"
"cosh2sech"
"naiveBeckermannLabahnMultipoint"
"screenCoords"
"erf"
"randomLC"
"monicLeftDivide"
"infieldIntegrate"
"redPol"
"orientedFacetUnsigned"
"varList"
"linearlyDependentOverConstants?"
"incXfPass"
"cosIfCan"
"processTemplate"
"mapUnivariateIfCan"
"ldivide"
"table"
"chvar"
"addSceneUse"
"normFactors"
"partition"
"tab1"
"createWidth"
"outputAsTex"
"blockSplit"
"octon"
"tanh"
"testTrue"
"roughEqualIdeals?"
"coerceL"
"meatAxe"
"internalZeroSetSplit"
"FormatArabic"
"taylorRep"
"discriminantSet"
"makeGraphImage"
"interpolate"
"hankelDeterminants"
"and"
"parseVarTerm"
"pattern"
"stFunc1"
"primPartElseUnitCanonical"
"qrowIndices"
"spherical"
"explogs2trigs"
"rroot"
"twoFactor"
"testcaseNoClear"
"acos"
"changeBase"
"red_pol"
"raisePolynomial"
"elt"
"vconcat"
"invmultisect"
"radical"
"linearExtend"
"node?"
"polygon?"
"precision"
"testModulus"
"mathieu24"
"namedPoints"
"dec"
"realLiouvillian"
"sunion"
"subdivide"
"expIfCan"
"monotoneConvolution"
"stFunc2"
"showScalarValues"
"ski"
"dunceHat"
"imagk"
"thetaCoord"
"mmul"
"makeObject"
"tracePowMod"
"UTS2UP"
"Not"
"qsemizero?"
"displayKind"
"OMUnknownCD?"
"ramified?"
"roughSubIdeal?"
"pushdown"
"pleskenSplit"
"computePowers"
"debug"
"remove"
"dU"
"minimal?"
"iAiryBiPrime"
"testLibraryError"
"beauzamyBound"
"moebius"
"arguments"
"expression2Fortran1"
"subResultantGcd"
"do_param_RDE"
"isList"
"bipolarCylindrical"
"monom"
"startPolynomial"
"leftAlternative?"
"invertALS"
"range"
"getMatch"
"columnSpace"
"substitute"
"lyndon?"
"integralDerivationMatrix"
"createSceneLines"
"lfextendedint"
"stosePrepareSubResAlgo"
"canonicalMoebiusFunction"
"particularSolution"
"splitConstant"
"branchIfCan"
"expand"
"stronglyReduced?"
"leadingExponent"
"readLine!"
"permanent"
"deleteRow!"
"pquo"
"fillPascalTriangle"
"realZeros"
"extendedLLL"
"addObject!"
"distdfact"
"endOfFile?"
"initiallyReduce"
"search"
"createSceneGroup"
"shellSort"
"makeDisjoint"
"kronecker_prod1"
"selectOrPolynomials"
"tRange"
"odd?"
"freeOf?"
"find_relation"
"setIntersection"
"iAiryAiPrime"
"setEmpty!"
"polCase"
"brillhartIrreducible?"
"iiAiryBi"
"largest"
"pureLex"
"nullBoundary"
"printSys"
"cycles"
"besselY"
"fixedDivisor"
"iiBesselY"
"Aleph"
"lambert_via_newton1"
"ScanFloatIgnoreSpaces"
"gcdprim"
"lazyPseudoDivide"
"squareFreeBasis"
"pack_exps0"
"removeSinhSq"
"jacobiPathArray"
"matrix"
"parseILTerm"
"outputVRML"
"asinh"
"distributionBySTransform"
"algtower"
"checkOptions"
"powerAssociative?"
"closedCartesian"
"addNode!"
"rubiksGroup"
"kelvinKer"
"chiSquare1"
"btwFact"
"orthogonalPolynomials"
"enterInCache"
"normal01"
"equality"
"booleanCumulant2moment"
"revert"
"sh"
"maxLevel"
"superscript"
"oddInfiniteProduct"
"differentials"
"typeList"
"reducedForm"
"stirling2"
"reduceBasis0"
"OMencodingBinary"
"leftRemainder"
"fort_clean_lines"
"obj"
"iifact"
"multiplyMIN"
"eigenvectors"
"deepestInitial"
"monomRDEsys"
"rewriteIdealWithHeadRemainder"
"max"
"hasDimension?"
"fortranCharacter"
"initiallyReduced?"
"colorFunction"
"fresnelS"
"sequences"
"univariatePolynomial"
"round"
"approxNthRoot"
"factorAndSplit"
"t"
"OMgetObject"
"prinb"
"quadraticForm"
"build"
"hessian"
"An"
"numFunEvals3D"
"VSUPPI_to_VPA"
"rootPoly"
"isFreeNode?"
"mkAnswer"
"rowEchelon"
"relationsIdeal"
"length"
"bitTruth"
"isNodeBranch?"
"intcompBasis"
"kelvinKei"
"twist"
"permutations"
"acoshIfCan"
"weierstrassP"
"createSceneLine"
"complexSolve"
"yellow"
"normalizeDIAG!"
"normalizedAssociate"
"generalizedContinuumHypothesisAssumed?"
"copy"
"chain"
"exp1"
"tan2cot"
"polynomial?"
"gradient"
"extractPoint"
"void"
"lambertW"
"arg1"
"sameFace?"
"power"
"characteristic"
"log2"
"lfintegrate"
"digit"
"delete"
"retract"
"factorFraction"
"laurentRep"
"completeSmith"
"coChainComplex"
"weight"
"radPoly"
"maxColIndex"
"coord"
"parseTerm"
"multMonom"
"naryPlus"
"OMread"
"euclideanNormalForm"
"oblateSpheroidal"
"option?"
"refactorIndexes"
"critBonD"
"landen2"
"matrixGcd"
"iipolygamma"
"sumOfDivisors"
"createPrimitivePoly"
"univariatePolynomials"
"mapUp!"
"setfirst!"
"cPower"
"numberOfNormalPoly"
"unitVector"
"internalSubPolSet?"
"viewDeltaXDefault"
"createZechTable"
"extended_gcd"
"hp_solve"
"indicialEquationAtInfinity"
"bandedJacobian"
"guessADE"
"iicot"
"rightMult"
"acoth"
"asech"
"associatedEquations"
"invmod"
"decXfFatal"
"getOrder"
"kernel"
"deductions"
"iteratedInitials"
"createSceneIFS"
"zeroDimPrimary?"
"distanceMatrix"
"truncated_mul_add"
"writeSvgQuantised"
"generateIrredPoly"
"linearSearch"
"resize"
"makeSin"
"stop"
"createSceneDef"
"curve"
"xftestRealEqualsAux"
"hMonic"
"OMgetString"
"isEllipse?"
"diagonals"
"id"
"closedCurve"
"exprex"
"pmintegrate"
"invertible?"
"hilbert"
"index"
"rootOfIrreduciblePoly"
"gbasisExtend"
"mainPrimitivePart"
"MPtoMPT"
"createIrreduciblePoly"
"functionName"
"brillhartTrials"
"pointColorDefault"
"hasHi"
"solveLinear"
"modpeval"
"zeroSquareMatrix"
"hadamard"
"csc2sin"
"fortFormatTypeLines"
"alg_reduce"
"LLF_to_LPA"
"primitiveMonomials"
"cyclic?"
"do_poly_integer"
"testll"
"euclideanGroebner"
"constant_subspace"
"partialNumerators"
"totalLex"
"reduced?"
"false"
"ellipticE"
"colorDef"
"iiHypergeometricF"
"leadingIndex"
"getMultiplicationMatrix"
"scripts"
"logicF"
"sumBasis"
"getNotation"
"delta"
"primitivePart!"
"PollardSmallFactor"
"stream"
"refinementSolve"
"denominators"
"weakBiRank"
"param_RDE"
"newton"
"pack_modulus"
"decompose"
"multivariate"
"setArr"
"symbol"
"eval"
"function"
"subTriSet?"
"directProduct"
"presuper"
"recolor"
"zoom"
"delta_deriv"
"printStats!"
"subNodeOf?"
"eulerE"
"pile"
"subspace"
"acot"
"homogeneous?"
"floor"
"incrementKthElement"
"newline"
"numberOfIrreduciblePoly"
"exquo"
"flexibleArray"
"sinh"
"testfo"
"interpretString"
"zetaMatrix"
"rightCharacteristicPolynomial"
"evenInfiniteProduct"
"addSceneShape"
"qmultiplyColumn!"
"countable?"
"leaf?"
"rename"
"subQuasiComponent?"
"henselFact"
"leftDivide"
"multifunctionGraph"
"setvalue!"
"trace"
"createSceneNamedPoints"
"erfi"
"zeroDimensional?"
"addMIN"
"environment"
"factors"
"numIndVar"
"row_operation_modular"
"sqfrFactor"
"discriminant"
"extractIndex"
"alphabetic?"
"quo"
"width"
"separant"
"unaryFunction"
"unit?"
"taylor_via_deriv"
"ran"
"dequeue!"
"multiplyCoefficients"
"palgint0"
"R1_to_R2_coercion"
"mrv_rewrite"
"complexRoots"
"matrixConcat3D"
"cycleLength"
"plenaryPower"
"first"
"clear_used_intrinsics"
"nextPrime"
"replaceKthElement"
"mindeg"
"roman"
"do_with_error_env3"
"incFail"
"euler"
"commonDenominator"
"axes"
"normal"
"latticeJoinOfMeets"
"useEisensteinCriterion?"
"level"
"ratexpr"
"groupPresentation"
"submod"
"bracket"
"cosSinInfo"
"critMTonD1"
"printTypes"
"rootBound"
"minrank"
"hermiteH"
"deriv"
"expression2Fortran"
"iisin"
"polynomial"
"rmap"
"popFortranOutputStack"
"gnuDraw"
"newTypeLists"
"LiePolyIfCan"
"leftNorm"
"HP_solve_P"
"Shi"
"special_order"
"rem"
"clexSmaller?"
"irreducibleRepresentation"
"do_risch_DE"
"properties"
"inHallBasis?"
"perfectSquare?"
"riemannZeta"
"sup"
"kmax"
"rationalize_ir"
"fprindINFO"
"zeroDim?"
"swapColumns!"
"corrPoly"
"reindex"
"left_ext_GCD"
"series"
"possibleOrder"
"parenthesizeIf"
"fintegrate"
"standardBasisOfCyclicSubmodule"
"constantIfCan"
"iiBeta"
"inverseIntegralMatrix"
"leftOne"
"rowSlice"
"internalInfRittWu?"
"removeRoughlyRedundantFactorsInPols"
"Vectorise"
"nonSingularModel"
"antisymmetricTensors"
"assign"
"inverseLaplace"
"intChoose"
"currentSubProgram"
"quasiRegular"
"leftTraceMatrix"
"determinant"
"groebgen"
"qdiagonal"
"semiSubResultantGcdEuclidean2"
"addChild!"
"unvectorise"
"atanh"
"rightTrace"
"getEq"
"e"
"principalIdeal"
"putGraph"
"hue"
"patternMatchTimes"
"shallowExpand"
"expressIdealMember"
"components"
"associative?"
"nullSpaceOverConstants"
"separate"
"do_with_error_env1"
"bivariateSLPEBR"
"listYoungTableaus"
"numberOfFactors"
"moment2Stransform"
"invertSTD"
"tubePointsDefault"
"check"
"logIfCan"
"moebiusBand"
"iitan"
"rules"
"modpreduction"
"enumerate"
"topologicalSort!"
"sechIfCan"
"JContinuedFraction"
"alg_trial_division"
"showFortranOutputStack"
"viewport3D"
"exprToXXP"
"simpson"
"moment2booleanCumulant"
"distributionByBooleanCumulants"
"EXPRR2F"
"minimumExponent"
"annihilate?"
"removeSquaresIfCan"
"declare!"
"diff"
"mrv_limit1"
"disableDebugOutput"
"repeatUntilLoop"
"allDegrees"
"roughBase?"
"resultantEuclidean"
"relationsInGenerators"
"algebraic?"
"sn2"
"rewriteSetWithReduction"
"ceiling"
"OMUnknownSymbol?"
"hasPredicate?"
"VSUPI_to_VPA"
"sech2cosh"
"factorsOfCyclicGroupSize"
"whittakerW"
"indiceSubResultant"
"testComplexEquals"
"xftestComplexEqualsAux"
"parseIL"
"terminal"
"declare"
"numberOfVariables"
"And"
"seedRandom"
"validExponential"
"errorKind"
"qsetelt!"
"startTable!"
"getZechTable"
"fractionFreeGauss!"
"nextPrimitiveNormalPoly"
"zeroMatrix"
"formatSymbol"
"B1solve"
"testTrueAux"
"setTransform!"
"setTex!"
"sinh2csch"
"parseIL2"
"ansatz"
"isS?"
"nonQsign"
"associator"
"screenCoordZ"
"prepareDecompose"
"Pfaffian"
"lambintegrate"
"stransform"
"next_sousResultant2"
"complementaryBasis"
"inverse"
"setright!"
"rquo"
"appendSupport!"
"csch2sinh"
"F"
"interpret"
"pushup"
"generalTwoFactor"
"testDim"
"binaryTree"
"orientedFacetSigned"
"genericLeftMinimalPolynomial"
"makeEq"
"limit"
"defaultPrologue"
"infinite?"
"freeVariable?"
"comparison"
"transformationMatrix"
"cubicalComplex"
"randnum"
"coHeight"
"quotientByP"
"apply"
"copies"
"permutation"
"ordinalAdd"
"addSceneBox"
"ei_int"
"distance"
"OMputSymbol"
"makeSystem"
"writeLine!"
"nrows"
"someBasis"
"dim"
"printCode"
"numberOfChildren"
"quotient"
"curveColor"
"autoReduce"
"flagFactor"
"hankelMatrix"
"curryLeft"
"trigs2explogs"
"-"
"dequeue"
"mul_by_scalar"
"minimalRepresentation"
"count"
"realEigenvalues"
"univariatePolynomialsGcds"
"aQuadratic"
"addSceneLines"
"leftFactorIfCan"
"canonicalBasis"
"minset"
"setMult"
"coordinatesIfCan"
"chkLibraryError"
"LUInverse"
"lllip"
"prolongSymbol"
"whittakerM"
"complexExpand"
"maxrank"
"decXfPass"
"moment2freeCumulant"
"findCycle"
"eval1"
"nextPartition"
"qswapRows!"
"semiResultantReduitEuclidean"
"extendedLLL!"
"polyPart"
"nodeFromNode"
"repeating?"
"prefix?"
"algebraicDecompose"
"lazyVariations"
"SturmHabichtSequence"
"minPol"
"datalist"
"rewriteIdealWithQuasiMonicGenerators"
"parabolic"
"primitiveElement"
"list"
"mutable?"
"eltable?"
"distinct_partitions"
"chainComplex"
"testsb"
"viewWriteAvailable"
"isBox?"
"ucodeToString"
"pack!"
"svec"
"OMsetEncoding"
"depth"
"trial_division"
"zeroDimPrime?"
"double?"
"rational?"
"ratDenom"
"nullity"
"removeCosSq"
"cAcosh"
"connect"
"nextLatticePermutation"
"rdHack1"
"suchThat"
"quote"
"vertSplit"
"rightRecip"
"cCsc"
"append"
"lieAdmissible?"
"fresnelC"
"rationalPoints"
"algSplitSimple"
"sipnt"
"anticoord"
"allSubsets"
"innerSolve1"
"variables"
"rootSum"
"shrinkable"
"cons"
"alphaHilbert"
"recur"
"complex"
"fractionPart"
"univcase"
"applyQuote"
"modularInvariantJ"
"kgraph"
"convert"
"resetVariableOrder"
"possiblyNewVariety?"
"printInfo!"
"getCode"
"incXfFail"
"pointList"
"tube"
"besselJ"
"indexes"
"atom?"
"gcdBasis"
"transcendenceDegree"
"LagrangeInterpolation"
"trigs"
"indexToObject"
"semicolonSeparate"
"mainCoefficients"
"pushucoef"
"union"
"ground"
"minimumDegree"
"deepExpand"
"hcrf"
"getStatement"
"dilog"
"isSubsetOf?"
"semiResultantEuclidean2"
"integralCoordinates"
"imaginary"
"squareMatrix"
"reorder"
"infix"
"pad"
"ksec"
"swapRowsColumns!"
"stoseIntegralLastSubResultant"
"invertIfCan"
"hankelIndices"
"besselK"
"OMencodingUnknown"
"generators"
"testLibraryErrorAux"
"numberOfPrimes"
"appendRow!"
"viewZoomDefault"
"lin_sol"
"char_pol_via_interpolation"
"AND"
"cartesianPower"
"getName"
"createPlot2Din3D"
"binary"
"noLinearFactor?"
"posetN5"
"decreasePrecision"
"stoseInvertibleSet_reg"
"completeEchelonBasis"
"iomode"
"xmlAttribute"
"gcdPrimitive"
"qroot"
"coeffs0"
"character?"
"script"
"copyInto!"
"firstn"
"palgint"
"certainlySubVariety?"
"setStatus!"
"distinct_partition"
"cubic"
"extractSymbol"
"outputForm"
"repSq"
"getIndexes"
"normalizeRHS!"
"tower"
"updatD"
"columnMatrix"
"rightTrim"
"createArrows2Din2D"
"jacobiParameters"
"addSceneClip"
"exteriorDifferential"
"iiAiryBiPrime"
"badValues"
"getIntervals"
"stopTableInvSet!"
"tryTwoFactor"
"backOldPos"
"isAbsolutelyIrreducible?"
"ScanArabic"
"getMin"
"squareFreeFactors"
"aCubic"
"bernoulli"
"setOrder"
"infinity"
"row_operation_base"
"addMatch"
"positiveRemainder"
"minIndex"
"critpOrder"
"genVectorStream2"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"BinaryFile"
"BINFILE"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
